/* MadCap Table Style: */

/*<meta Version="9" />*/

@media print
{
	mcTableStyle
	{
		
	}

	mcTableColumnStyle
	{
		font-size: 10pt;
		font-family: Arial;
		separator-style: solid;
		separator-width: 0px;
		separator-color: #000000;
		color: #4d4d4d;
	}

	mcTableHeadStyle
	{
		
	}

	mcTableBodyStyle
	{
		font-size: 10pt;
		font-family: Arial;
		color: #4d4d4d;
	}

	mcTableFootStyle
	{
		
	}
}

mcTableStyle
{
	name: InvisibleTable;
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 0px;
	border-left-color: #000000;
	border-right-style: solid;
	border-right-width: 0px;
	border-right-color: #000000;
	border-top-style: solid;
	border-top-width: 0px;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	max-id: 3;
	cell-padding-left: 4px;
	cell-padding-right: 4px;
	cell-padding-top: 4px;
	cell-padding-bottom: 4px;
	page-break-inside: avoid;
	widows: 3;
	orphans: 3;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 0px;
	separator-color: #000000;
	name: Column1;
	id: 0;
	font-size: 10pt;
	font-family: 'Calibre Light';
	color: #4d4d4d;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 0px;
	separator-color: #000000;
	name: Header1;
	id: 2;
	font-weight: bold;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 0px;
	separator-color: #000000;
	name: Body1;
	id: 1;
	font-size: 10pt;
	font-family: 'Calibre Light';
	color: #4d4d4d;
}

mcTableFootStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 0px;
	separator-color: #000000;
	name: Footer1;
	id: 3;
}


/* Cell Styles: */
 
@media print
{
	.TableStyle-InvisibleTable
	{
		border-spacing: 0px 0px;
	}

	.TableStyle-InvisibleTable-HeadI-Column1-Header1
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-HeadI-Column1-Header1 p
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-HeadE-Column1-Header1
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
		border-right-width: 0px;
		border-right-color: #000000;
		border-right-style: solid;
	}

	.TableStyle-InvisibleTable-HeadE-Column1-Header1 p
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-HeadF-Column1-Header1
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-HeadF-Column1-Header1 p
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-HeadH-Column1-Header1
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
		border-right-width: 0px;
		border-right-color: #000000;
		border-right-style: solid;
	}

	.TableStyle-InvisibleTable-HeadH-Column1-Header1 p
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-HeadD-Column1-Header1
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-HeadD-Column1-Header1 p
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-HeadC-Column1-Header1
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-HeadC-Column1-Header1 p
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-HeadB-Column1-Header1
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
		border-right-width: 0px;
		border-right-color: #000000;
		border-right-style: solid;
	}

	.TableStyle-InvisibleTable-HeadB-Column1-Header1 p
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-HeadA-Column1-Header1
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-HeadA-Column1-Header1 p
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-HeadG-Column1-Header1
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-HeadG-Column1-Header1 p
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-FootI-Column1-Footer1
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-FootI-Column1-Footer1 p
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-FootE-Column1-Footer1
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
		border-right-width: 0px;
		border-right-color: #000000;
		border-right-style: solid;
	}

	.TableStyle-InvisibleTable-FootE-Column1-Footer1 p
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-FootF-Column1-Footer1
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-FootF-Column1-Footer1 p
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-FootH-Column1-Footer1
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
		border-right-width: 0px;
		border-right-color: #000000;
		border-right-style: solid;
	}

	.TableStyle-InvisibleTable-FootH-Column1-Footer1 p
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-FootD-Column1-Footer1
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-FootD-Column1-Footer1 p
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-FootC-Column1-Footer1
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-FootC-Column1-Footer1 p
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-FootB-Column1-Footer1
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
		border-right-width: 0px;
		border-right-color: #000000;
		border-right-style: solid;
	}

	.TableStyle-InvisibleTable-FootB-Column1-Footer1 p
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-FootA-Column1-Footer1
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-FootA-Column1-Footer1 p
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-FootG-Column1-Footer1
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-FootG-Column1-Footer1 p
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-BodyI-Column1-Body1
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-BodyI-Column1-Body1 p
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-BodyE-Column1-Body1
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
		border-right-width: 0px;
		border-right-color: #000000;
		border-right-style: solid;
	}

	.TableStyle-InvisibleTable-BodyE-Column1-Body1 p
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-BodyF-Column1-Body1
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-BodyF-Column1-Body1 p
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-BodyH-Column1-Body1
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
		border-right-width: 0px;
		border-right-color: #000000;
		border-right-style: solid;
	}

	.TableStyle-InvisibleTable-BodyH-Column1-Body1 p
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-BodyD-Column1-Body1
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-BodyD-Column1-Body1 p
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-BodyC-Column1-Body1
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-BodyC-Column1-Body1 p
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-BodyB-Column1-Body1
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
		border-right-width: 0px;
		border-right-color: #000000;
		border-right-style: solid;
	}

	.TableStyle-InvisibleTable-BodyB-Column1-Body1 p
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-BodyA-Column1-Body1
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-BodyA-Column1-Body1 p
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-BodyG-Column1-Body1
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}

	.TableStyle-InvisibleTable-BodyG-Column1-Body1 p
	{
		color: #4d4d4d;
		font-family: Arial;
		font-size: 10pt;
	}
}

.TableStyle-InvisibleTable
{
	border-collapse: collapse;
	border-left-style: solid;
	border-left-color: #000000;
	border-left-width: 0px;
	border-right-style: solid;
	border-right-color: #000000;
	border-right-width: 0px;
	border-top-style: solid;
	border-top-color: #000000;
	border-top-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 0px;
	page-break-inside: avoid;
	widows: 3;
	orphans: 3;
	border-spacing: 0px 0px;
}

.TableStyle-InvisibleTable-Column-Column1
{
	
}

.TableStyle-InvisibleTable-Head-Header1
{
	
}

.TableStyle-InvisibleTable-HeadI-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-InvisibleTable-HeadI-Column1-Header1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-InvisibleTable-HeadE-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
	font-weight: bold;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-InvisibleTable-HeadE-Column1-Header1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-InvisibleTable-HeadF-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
	font-weight: bold;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-InvisibleTable-HeadF-Column1-Header1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-InvisibleTable-HeadH-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
	font-weight: bold;
}

.TableStyle-InvisibleTable-HeadH-Column1-Header1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-InvisibleTable-HeadD-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
	font-weight: bold;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-InvisibleTable-HeadD-Column1-Header1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-InvisibleTable-HeadC-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-InvisibleTable-HeadC-Column1-Header1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-InvisibleTable-HeadB-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
	font-weight: bold;
}

.TableStyle-InvisibleTable-HeadB-Column1-Header1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-InvisibleTable-HeadA-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-InvisibleTable-HeadA-Column1-Header1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-InvisibleTable-HeadG-Column1-Header1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-InvisibleTable-HeadG-Column1-Header1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-InvisibleTable-Foot-Footer1
{
	
}

.TableStyle-InvisibleTable-FootI-Column1-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
}

.TableStyle-InvisibleTable-FootI-Column1-Footer1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
}

.TableStyle-InvisibleTable-FootE-Column1-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
	border-top-width: 0px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-InvisibleTable-FootE-Column1-Footer1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
}

.TableStyle-InvisibleTable-FootF-Column1-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
	border-top-width: 0px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-InvisibleTable-FootF-Column1-Footer1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
}

.TableStyle-InvisibleTable-FootH-Column1-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-InvisibleTable-FootH-Column1-Footer1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
}

.TableStyle-InvisibleTable-FootD-Column1-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
	border-top-width: 0px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-InvisibleTable-FootD-Column1-Footer1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
}

.TableStyle-InvisibleTable-FootC-Column1-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
}

.TableStyle-InvisibleTable-FootC-Column1-Footer1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
}

.TableStyle-InvisibleTable-FootB-Column1-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-InvisibleTable-FootB-Column1-Footer1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
}

.TableStyle-InvisibleTable-FootA-Column1-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
}

.TableStyle-InvisibleTable-FootA-Column1-Footer1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
}

.TableStyle-InvisibleTable-FootG-Column1-Footer1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
}

.TableStyle-InvisibleTable-FootG-Column1-Footer1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
}

.TableStyle-InvisibleTable-Body-Body1
{
	
}

.TableStyle-InvisibleTable-BodyI-Column1-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
}

.TableStyle-InvisibleTable-BodyI-Column1-Body1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
}

.TableStyle-InvisibleTable-BodyE-Column1-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-InvisibleTable-BodyE-Column1-Body1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
}

.TableStyle-InvisibleTable-BodyF-Column1-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
}

.TableStyle-InvisibleTable-BodyF-Column1-Body1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
}

.TableStyle-InvisibleTable-BodyH-Column1-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-InvisibleTable-BodyH-Column1-Body1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
}

.TableStyle-InvisibleTable-BodyD-Column1-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
}

.TableStyle-InvisibleTable-BodyD-Column1-Body1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
}

.TableStyle-InvisibleTable-BodyC-Column1-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
}

.TableStyle-InvisibleTable-BodyC-Column1-Body1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
}

.TableStyle-InvisibleTable-BodyB-Column1-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
	border-right-width: 0px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-InvisibleTable-BodyB-Column1-Body1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
}

.TableStyle-InvisibleTable-BodyA-Column1-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
}

.TableStyle-InvisibleTable-BodyA-Column1-Body1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
}

.TableStyle-InvisibleTable-BodyG-Column1-Body1
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
}

.TableStyle-InvisibleTable-BodyG-Column1-Body1 p
{
	color: #4d4d4d;
	font-family: 'Calibre Light';
	font-size: 10pt;
}


